X2Go Bug report logs - #298
cups-x2go does not have copyright file

version graph

Package: cups-x2go; Maintainer for cups-x2go is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Tue, 3 Sep 2013 22:48:01 UTC

Severity: normal

Tags: pending

Found in version 3.0.0.4

Fixed in version 3.0.1.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#298; Package cups-x2go. (Tue, 03 Sep 2013 22:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 22:48:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: cups-x2go does not have copyright file
Date: Tue, 03 Sep 2013 16:47:19 -0600
Package: cups-x2go
Version: 3.0.0.4

cups-x2go appears to be under the GPL v2 or later license, but the text of the 
GPL is not included in the tarball.


-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder/CoRA Office             FAX: 303-415-9702
3380 Mitchell Lane                       orion@nwra.com
Boulder, CO 80301                   http://www.nwra.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#298; Package cups-x2go. (Tue, 17 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 17 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Message #10 received at 298@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 298-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 298@bugs.x2go.org
Subject: X2Go issue (in src:cups-x2go) has been marked as pending for release
Date: Tue, 17 Sep 2013 13:41:20 +0200 (CEST)
tag #298 pending
fixed #298 3.0.1.0
thanks

Hello,

X2Go issue #298 (src:cups-x2go) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=cups-x2go.git;a=commitdiff;h=bf9e497

The issue will most likely be fixed in src:cups-x2go (3.0.1.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit bf9e497d2da5e88dcac3d2fd5c24dea8a35664fe
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Tue Sep 17 13:41:08 2013 +0200

    Add license file. (Fixes: #298).

diff --git a/debian/changelog b/debian/changelog
index 393fedd..2419ad9 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,6 +1,7 @@
 cups-x2go (3.0.1.0-0~x2go1) UNRELEASED; urgency=low
 
-  * Continue development...
+  * New upstream version (3.0.1.0):
+    - Add license file. (Fixes: #298).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 07 Nov 2012 17:10:22 +0100
 


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 17 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 3.0.1.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 17 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#298. (Tue, 17 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#298; Package cups-x2go. (Fri, 09 May 2014 07:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 May 2014 07:20:02 GMT) Full text and rfc822 format available.

Message #22 received at 298@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 298-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 298@bugs.x2go.org
Subject: X2Go issue (in src:cups-x2go) has been marked as closed
Date: Fri, 9 May 2014 09:19:01 +0200 (CEST)
close #298
thanks

Hello,

we are very hopeful that X2Go issue #298 reported by you
has been resolved in the new release (3.0.1.0) of the
X2Go source project »src:cups-x2go«.

You can view the complete changelog entry of src:cups-x2go (3.0.1.0)
below, and you can use the following link to view all the code changes
between this and the last release of src:cups-x2go.

    http://code.x2go.org/gitweb?p=cups-x2go.git;a=commitdiff;h=659263a4434feed4208ab1cde16ecfdd6b0a74db;hp=25c010ff996d90a904bed9ce225be76e7393911c

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:cups-x2go.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:cups-x2go
Version: 3.0.1.0-0x2go1
Status: RELEASE
Date: Fri, 09 May 2014 09:16:45 +0200
Fixes: 298 299
Changes: 
 cups-x2go (3.0.1.0-0x2go1) RELEASED; urgency=low
 .
   * New upstream version (3.0.1.0):
     - Add license file. (Fixes: #298).
     - Add a short README that provides some getting started
       information. (Fixes: #299).
   * debian/source/format:
     + Switch to format 1.0.
   * cups-x2go.spec:
     + Ship cups-x2go.spec (RPM package definitions) in upstream project. (Thanks
       to the Fedora package maintainers).
     + Drop (Fedora package) changelog.
   * debian/cups-x2go.postrm:
     + Remove special file permissions with dpkg-statoverride on postrm.


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 09 May 2014 07:20:03 GMT) Full text and rfc822 format available.

Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Fri, 09 May 2014 07:20:03 GMT) Full text and rfc822 format available.

Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#298. (Fri, 09 May 2014 07:20:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 07 Jun 2014 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Apr 20 14:25:58 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.